
QGIS Application - Feature request #10871

Browser: add support to PostGIS raster

2014-07-10 11:56 PM - Paolo Cavallini

Status: Open

Priority: Normal

Assignee:

Category: Browser

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 19239

Description

Currently raster tables are not visible in the browser. They are in DB Manager.

Related issues:

Duplicated by QGIS Application - Bug report # 12861: PostGIS rasters not disp... Closed 2015-06-02

History

#1 - 2017-05-01 12:47 AM - Giovanni Manghi

- Easy fix? set to No

#2 - 2018-02-24 04:02 PM - Paolo Cavallini

Still missing in QGIS 3

#3 - 2019-02-06 01:28 AM - Jürgen Fischer

- Duplicated by Bug report #12861: PostGIS rasters not displayed in the Browser added
